• Welcome to the Springbolt Lead API
    • Quick Start
    • Getting Started
    • How to Handle Async Callback Actions
    • Enrichment
      POST
    • Deanonymization
      POST
    • Linkedin to Phone
      POST
    • Linkedin to HEM
      POST
    • Email to HEM
      POST
    • IP to Company
      POST
    • Keyword To Lead - List Creation
      POST
    • Keyword To Lead - List Result
      POST
    • Keyword To Lead - Count Creation
      POST
    • Keyword To Lead - Count Result
      POST

      Keyword To Lead - Count Result

      POST
      https://api.lead.springbolt.app/resolve/keyword_to_lead/count/result
      You can now target display audiences based on real keyword searches, not just publisher site categories. This helps recover a large portion of the audience that normally becomes unserved inventory when email hashes don’t match in ad networks.

      Request

      Body Params application/jsonRequired

      Examples

      Responses

      🟢200
      application/json
      Domain resolved successfully
      Body

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request POST 'https://api.lead.springbolt.app/resolve/keyword_to_lead/count/result' \
      --header 'Content-Type: application/json' \
      --data-raw '{
        "resolution_id": "res_85c3zed22z4569zbec1zb24a1aa4d728"
      }'
      Response Response Example
      Sucesso
      {
          "success": true,
          "message": "The resolution is still being processed. Please try again later.",
          "resolution": {
              "id": "res_85c3zed22z4569zbec1zb24a1aa4d728",
              "status": "queued",
              "requested_at": "2026-04-06T19:07:42.169Z"
          },
          "payload": {
              "resolution_id": "res_85c3zed22z4569zbec1zb24a1aa4d728"
          }
      }
      Previous
      Keyword To Lead - Count Creation
      Built with